package kz.cafe.exceptions;

import kz.cafe.constants.*;


public class UserNotFoundException extends AbstractException{
   private static final long serialVersionUID = 5231977118260542660L;





   public UserNotFoundException(long UID){
      super(OperationConstants.USER_NOT_FOUND, "No UserID=" + UID + " in the database.");
   }

}
